Subject: RE: Routing header processing

From: "Hesham Soliman (EAB)" <[email-masked]>
Date: Mon, 21 Oct 2002 21:30:03 +0200

Also see the recommendation in section 2.3 of:

http://www.ietf.org/internet-drafts/draft-ietf-ipv6-cellular-host-03.txt

Hesham

  > -----Original Message-----
  > From: Pekka Savola [mailto:[email-masked]]
  > Sent: Monday, October 21, 2002 2:39 PM
  > To: Ramakrishnan
  > Cc: [email-masked]
  > Subject: Re: Routing header processing
  > 
  > 
  > Sorry for the empty message, hit too many buttons.
  > 
  > Have a look at (an expired draft):
  > 
  > http://www.netcore.fi/pekkas/ietf/draft-savola-ipv6-rh-hosts-00.txt
  > 
  > This has not generated as much discussion as I hoped.
  > 
  > On Mon, 21 Oct 2002, Pekka Savola wrote:
  > 
  > > On 21 Oct 2002, Ramakrishnan wrote:
  > > > In RFC-2460 heading 4.4  Routing Header, says how to process 
  > > > routing header in a NODE. processing of the routing header by a 
  > > > HOST is not clear if the segments-left field in the 
  > routing header 
  > > > is non-zero.
  > > > What should a host do with such packets ? should it process the 
  > > > packet according to the RFC or reject the packet since 
  > host is not 
  > > > supposed to forward the packet.
  > > 
  > > 
  > > > 
  > > > Regards,
  > > > Ramakrishnan
  > > > 
  > > > 
  > > > 
  > --------------------------------------------------------------------
  > > > IETF IPng Working Group Mailing List
  > > > IPng Home Page:                      
http://playground.sun.com/ipng
> > FTP archive:                      ftp://playground.sun.com/pub/ipng
> > Direct all administrative requests to [email-masked]
> > --------------------------------------------------------------------
> > 
> 
> 

-- 
Pekka Savola                 "Tell me of difficulties surmounted,
Netcore Oy                   not those you stumble over and fall"
Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------